Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1513495

Summary: SUI: VM Utilization data disappears after navigating away from page
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: UI - ServiceAssignee: Allen W <awight>
Status: CLOSED CURRENTRELEASE QA Contact: Nandini Chandra <nachandr>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.9.0CC: awight, bascar, dajohnso, dclarizi, jhardy, lavenel, obarenbo
Target Milestone: Beta 2   
Target Release: 5.9.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.9.0.9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1512721 Environment:
Last Closed: 2018-03-06 15:31:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1512721    
Bug Blocks:    

Comment 2 Nandini Chandra 2017-11-20 22:57:19 UTC
Verified in 5.9.0.9

Comment 3 CFME Bot 2017-11-29 20:30:56 UTC
New commit detected on ManageIQ/manageiq-ui-service/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-service/commit/9fcf2b7bab91dfe27309791919c83847e1e68ffe

commit 9fcf2b7bab91dfe27309791919c83847e1e68ffe
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Mon Nov 13 20:46:55 2017 -0600
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 15 09:22:05 2017 -0500

    Merge pull request #1237 from AllenBW/BZ/MASTER/#1512721-util-chart-refresh
    
    BZ#1512721-Use correct storage attribute, use metrics from last hour (not present)
    (cherry picked from commit ea753f328383ea54e47ca7dbeac2b409d00b0a81)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513495

 .../resource-details/resource-details.component.js | 24 ++++++++--------
 .../usage-graphs/usage-graphs.component.js         | 33 +++++++++++-----------
 .../services/usage-graphs/usage-graphs.service.js  |  2 +-
 .../usage-graphs/usage-graphs.service.spec.js      |  2 +-
 4 files changed, 30 insertions(+), 31 deletions(-)